<?php
define("_CHARSET","ISO-8859-1");
define("_SETUP","Installation");
define("_MODUL","Media");
define("_CONFIG","Verbindung mit Datenbank");
define("_ERRORPERM","falscher .<br>CHMOD");
define("_NEXT","weiter");
define("_GOBACK","<input type=\"button\" value=\"zur&uuml;ck\" onClick=\"javascript:history.go(-1)\">");
define("_CONF_1","Datenbank Hostname:");
define("_CONF_2","Datenbank Username:");
define("_CONF_3","Datenbank Kennwort:");
define("_CONF_4","Datenbank Name:");
define("_CONF_7","Prefix der Datenbanktabelle:");
define("_ERROR","Es besteht ein problem! mit der Datenbank falsche daten?");
define("_ERROR2","Keine Verbindung mit Datenbank!");
define("_ERROR3","Es tut uns leid aber Ihr system ist veraltet!");
define("_TABLE","Tabelle");
define("_VERSSYS","f&uuml;r <b>Slaed 2.2</b>");
define("_OK","geschaft!");
define("_INFO","Information");
define("_ALERT","Fehler");
define("_ADMIN","Admin panel");
define("_SAVE_NEW","weiter");
define("_A","Author");
define("_INF","nicht vergessen!! ordner <b>INSTALL</b> zul&ouml;schen.");
define("_SETUP_NEW","Neue Installation des Systems:");
define("_UPDATE","Aktualisierung des Systems ");
define("_VERS","&uuml;berpr&uuml;fung Slaed");
define("_N","gebrauchte version");
define("_V","Ihre version");
define("_CLOSE","schlie&szlig;en");
define("_LANG","Sprache für das Interface auswählen");
?>